
/**
 * Layout
 */
body {
	background-color:#F1F1E6;
}
#page {
	width:800px;
	margin:0 auto;
	background-color:white;
}

#header {
	position:relative;
	height:180px;	
}

#logo {
	position:absolute;
	top:18px;
	left:38px;
}

.column {
	float:left;
}

#slogan {
	text-align:left;
	color:#fff;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
	line-height:20px;
	background:transparent url(../images/bkgd_slogan.jpg) right top no-repeat;
	padding-left:162px;
	width:638px;
}
#container {
	background:transparent url(../images/bkg_content.png) left top repeat-y;
	padding-bottom:20px;
}

#sidebar-left {
	width:157px;
}

#main {
	width:474px;
	padding: 0 20px;
}

#sidebar-right {
	width:129px;
}

#footer-first {
	background-color:#cac5b1;
	padding:20px;
	color:#fff;
}

#footer-second {
	background-color:#ff9933;
	color:#fff;
	text-align:right;
	padding:0 10px;
}
#footer-second a {
	color:#fff;
}
#footer-logo {
	width:125px;
	height:35px;
	display:block;
	margin-right:40px;
	float:left;
}

#footer-message {
	float:left;
	width:300px;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
}
#subnavlist {
	float:right;
}
#subnavlist li {
	border-left:1px solid #fff;
	margin-left:0;
}
#subnavlist li.first {
	border-left:0 none;
}

#subnavlist a {
	color:#fff;
	font-weight:normal;
}

body.not-front h1 {
	margin-top:20px;
}
/**
 * BOTTOM
 */
#bottom-wrapper {
	margin-top:30px;
}

#bottom-wrapper.in2 {
	background:transparent url(../images/tiret.jpg) center top repeat-y;	
}

#bottom-wrapper.in2 .bottom {
	width:50%;
}
#bottom_1 .block {
	margin-right:10px;
}
#bottom_2 .block {
	margin-left:10px;
}

/**
 * LEFT
 */
#sidebar-left .block {
	padding-bottom: 20px;
}

#sidebar-left .block-content {
	padding:0 0 0 8px;
}
#sidebar-left ul.menu {
	margin:0;
	padding:0;
}
#sidebar-left ul.menu li, #sidebar-left ul.menu li.collapsed, #sidebar-left ul.menu li.leaf {
	list-style:none;
	margin:0 0 2px;
	padding:0;
}
#sidebar-left .menu-front {
	margin: 0 0 2px;
}
#sidebar-left .menu-front a, #sidebar-left ul.menu li a {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#989181;
}
#sidebar-left ul.menu li ul.menu li {
	background:transparent url(../images/puce_menu.gif) left 8px no-repeat;
	padding-left:10px;
}
#sidebar-left ul.menu li ul.menu li a {
	font-size:11px;
	line-height:20px;
	font-weight:normal;
	color:#ff9933;
}

#sidebar-left #block-menu-menu-administration {
	background:transparent url(../images/admin-design.jpg) left top no-repeat;
	padding-top:40px;
}

/**
 * Messages
 */
.alert {
	padding:8px 35px 8px 14px;
	margin-bottom:10px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
	background-color:#fcf8e3;
	border:1px solid #fbeed5;
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; behavior: url("/pie/PIE.htc");
}
.alert,.alert h4{color:#c09853;}

.alert h4 { margin:0; }

.alert .close{position:relative;top:-2px;right:-21px;line-height:20px;}

.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847;}

.alert-success h4{color:#468847;}

.alert-danger,.alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48;}

.alert-danger h4,.alert-error h4{color:#b94a48;}

.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad;}

.alert-info h4{color:#3a87ad;}

.alert-block{padding-top:14px;padding-bottom:14px;}

.alert-block>p,.alert-block>ul{margin-bottom:0;}

.alert-block p+p{margin-top:5px;}

.alert .close {
	float:right;
	font-size:20px;
	font-weight:bold;
	line-height:20px;
	color:#000000;
	text-shadow:0 1px 0 #ffffff;
	opacity:0.2;
	filter:alpha(opacity=20);
}
.alert a.close {
	text-decoration:none;
}
.alert .close:hover, .alert .close:focus {
	color:#000000;
	text-decoration:none;
	cursor:pointer;
	opacity:0.4;
	filter:alpha(opacity=40);
}

/**
 * Fields
 */
#main .field {
 margin-bottom: 10px;
}

/**
 * center
 */
.front #main .block-subject {
	color:#ff9933;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	text-transform:uppercase;
}

.view-hover .view-content {
	margin-bottom:20px;
}
.view-hover .view-content .views-row {
	cursor:pointer;
	margin:0;
	padding:10px 5px;
	border-bottom:1px dotted #ff9933;
}

.view-hover .view-content .views-row.hover {
	background-color:#ff9933;
	color:#fff;
}
.view-hover .view-content .views-row.hover a {
	color:#fff;
}

#block-views-nouvelles_2-block_1 {
	margin:0 -20px;
	padding:20px 10px 0;
	background-color:#f9f8f4;
}

.view-hover .views-field-title, .view-hover .views-field-title * {
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#676568;
}

.front #main .more-link {
	background-color:#FF9933;
	height:20px;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:left;
}
	
#block-views-nouvelles_2-block_1 .more-link {
	background:#FF8A00 url(../images/angle_orange.png) left top no-repeat;
	padding-left:25px;
	margin-left:-10px;
	margin-right:-10px;
}

.front #main .more-link a {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	text-transform:uppercase;
	display:block;
	padding-left:15px;
	margin-left:15px;
	background:transparent url(../images/arrow-white.png) left 6px no-repeat;
}
.front #main #block-views-nouvelles_2-block_1 .more-link a {
	margin-left:0;
}
.front #main .more-link a:hover {
	color:#403c2b;
}

/* Formation */
body.node-type-formation h1 {
	margin-bottom:10px;
}

.titre-formation {
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
}

.accordion-modules {
	padding-top:10px;
	padding-bottom:40px;
	padding-right: 0px;
	padding-left: 0px;
}

.field-field-responsable .field-label, .field-field-duree .field-label, .field-field-cout .field-label {
	float:left;
	width:100px;
	clear:both;
}

.field-field-responsable .field-items, .field-field-duree .field-items, .field-field-cout .field-items {
	margin-left:100px;
}

.retour-formations {
	padding-top:10px;
	padding-left:30px;
	padding-bottom:10px;
	padding-right:0px;
}

/**
 * Accordions
 */
.accordion { 
	list-style-type: none; 
	padding: 0;
	margin: 0 0 30px; 
	border: none;
}
.accordion ul { 
	padding: 0; 
	margin: 0;	
}
.accordion li { 
	background: #FFF; 
	cursor: pointer; 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	float: left; 
	display: block; 
	width: 100%;
}
.accordion .content-module ul {
	padding-left:25px;
	list-style-type:disc;
	magin:1em 0;
}
.accordion .content-module ul li {
	list-style-type:disc;
	display:list-item;
}
.accordion li.active>a { 
	background: url('../images/minus.png') no-repeat center right; 
}
.accordion li div.content-module {
	background: #FFF;
	display: block;
	clear: both;
	float: left;
	width: 360px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.accordion a.item-accordion { 
	text-decoration: none; 
	border: none;
	font: bold 1.1em/2em Arial,Helvetica,sans-serif; 
	color: #FF9734; 
	padding: 0 10px; 
	display: block; 
	cursor: pointer; 
	background: url('../images/plus.png') no-repeat center right;
}

/* Level 2 */
.accordion li ul.accordion li { background: #7FD2FF; font-size: 0.9em; }

/**
 * Right
 */
#sidebar-right .block {
	margin-bottom: 10px;
}

#block-artos2-annuaire {
	background:#9c9988 url(../images/ic-loupe.png) 10px top no-repeat;
	padding:47px 10px 5px;
}
#artos2-recherche-form {
	margin:0;
}
#block-artos2-annuaire a {
	color:#fff;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
}
#block-artos2-annuaire a:hover {
	color:#403c2b;
}
#block-artos2-annuaire .form-item {
	margin:0;
}
#block-artos2-annuaire .form-text {
	max-width:100%;
	padding:2px;
}
#block-artos2-annuaire .form-submit {
	margin-left:75px;
	background:transparent none;
	border:0 none;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	cursor:pointer;
}
#block-artos2-annuaire .form-submit:hover, #block-artos2-annuaire .form-submit:active {
	color:#403c2b;
}
#block-artos2-newsletter a {
	background:#FF9933 url(../images/ic_newsletter.png) 10px 10px no-repeat;
	display:block;
	padding:47px 10px 5px;
	font-size:15px;
	font-weight:bold;
	line-height:17px;
	color:#fff;
}
#block-artos2-newsletter a:hover {
	background-color:#403c2b;
}
#block-artos2-devenir_membre a {
	background:#FF9933 url(../images/ic_member.png) 10px 10px no-repeat;
	display:block;
	padding:50px 10px 5px;
	font-size:15px;
	font-weight:bold;
	line-height:17px;
	color:#fff;
}

#block-artos2-devenir_membre a:hover {
	background-color:#403c2b;
}